html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
strong {
	font-weight: bold;
}
body {
	line-height: 1;
	overflow-x: hidden;
	text-rendering: optimizeLegibility;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	font-family: 'Roboto Slab', serif;
	background:#332f1e url(../images/bg-body2.jpg) no-repeat left 111px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
	border-radius: 0;
}
table td {
	vertical-align: top;
}
a {
    color:#d5cec0;
	text-decoration: none;
}
a:focus, a:hover{
	 color:#77725c;
}
p, h1, h2, h3, h4, h5 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
}
h1{
	font-family: 'Roboto Slab', serif;
	font-size:41px;
	color:#fff;
	text-align:center;
	font-weight:normal;
}
h2{
	font-family: 'Roboto Slab', serif;
	font-size:32px;
	color:#fff;
	text-align:center;
	line-height:37px;
	font-weight:normal;
}
h3{
	font-family: 'Roboto Slab', serif;
	font-size:24px;
	color:#fff;
	text-align:center;
	line-height:35px;
	font-weight:300;
}
h4{
	font-family: 'Roboto Slab', serif;
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:35px;
	font-weight:300;
}
h5{
	font-family: 'Roboto Slab', serif;
	font-size:16px;
	color:#fff;
	text-align:center;
	line-height:35px;
	font-weight:100;
}
p{
	font-family: 'Roboto Slab', serif;
	font-size:18px;
	font-weight:300;
	color:#fff;
	text-align:center;
	line-height:24px;
}
p a{color:#d5cec0;}
/** header **/
header{
	padding:26px 0 23px;
	border-bottom:1px solid #4f4b39;
	background-color:#332F1E;
}
.top-box ul{
	text-align:right;
	padding:0;
	margin:0;
}
.top-box ul li{
	list-style:none;
	display:inline-block;
	padding-left:20px;
}
.top-box ul li a{
	font-family: 'Roboto Slab', serif;
	font-size:13px;
	color:#fff;
	line-height:13px;
	text-decoration:none;
}
.top-box ul li a:hover{color:#827c73}
/** slider **/
.tp-banner-container{position:relative;}
.tp-caption.white_heavy_40{color:#827c73!important; font-size:53px!important;font-family: Arial, Helvetica, sans-serif!important; font-weight:normal!important; text-transform:uppercase; letter-spacing:7px; width:276px;/*border-top:3px solid #827c73!important;border-bottom:3px solid #827c73!important; */padding:15px 0 10px!important;}
.tp-caption.white_heavy_40 span{display:block; font-size:43px!important; letter-spacing:20px!important; padding-top:18px!important;}
.tp-caption.black_thin_34{color:#827c73!important; font-size:27px!important;font-family: 'Roboto Slab', serif!important; font-weight:400!important; text-transform:uppercase; letter-spacing:1px; width:276px;border-bottom:3px solid #827c73!important; padding:8px 0 10px!important; text-align:center!important;}
.tp-caption.black_thin_34 span{font-size:23px!important; display:block;}
.tp-caption.grey_regular_18{font-family: 'Roboto Slab', serif!important; font-weight:400!important;font-size:32px!important; color:#fff!important;left:20%!important;}
.tp-caption .btn-default{font-size:19px; color:#fff; width:200px;}
.tparrows.preview2{display:none;}
.banner .tp-bullets.preview2{left:inherit!important; right:0;}
.navigation{padding-top:25px;}
.navigation .navbar{min-height:inherit; margin:0;}
.navbar-nav > li{display:inline-block; float:none;}
.navbar-nav > li > a{
	padding:10px 26px;
	font-family: 'Roboto Slab', serif;
	font-size:17px;
	color:#fff;
	text-transform:uppercase;
}
.navbar-nav > li > a:hover {
    color:#ffffff;
    background-color:#827c73
     -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.navbar-nav > li > a span{display:none;}
/*
.navbar-nav > li:first-child > a{padding-left:0!important;}
.navbar-nav > li:last-child > a{padding-right:0!important;}
.navbar-nav{float:none; text-align:right;}
*/
/** responsive hamburger navigation **/
.navbar-toggle .icon-bar{background-color:#929188; margin-right:5px;}
/** body **/
/*#body{
	background:url(../images/bg-body2.jpg) no-repeat left top;
}*/
.join-newsletter{
	border-top:1px solid #4e4b38;
	border-bottom:1px solid #4e4b38;
	background-color:#34301f;
	padding:15px 0;
	position:relative;
	z-index:20;
}
.join-newsletter .newsletter-text{
	font-family: 'Roboto Slab', serif;
	font-size:24px;
	color:#fff;
	font-weight:300;
	text-align:right;
	margin-top:-3px;
}
.join-newsletter .newsletter-text span{display:block; font-size:14px; color:#a8a08b;}
.form-control{
	background-color:rgba(90,85,63,0.43);
	border:1px solid #7f796e;
	height:38px;
	padding:8px 12px;
}
#ShippingCountry.form-control {
    margin-left: 13px;
margin-bottom: 15px;
color: #ccc;
}
.btn-default{background-color:#817c72; border:1px solid #b8b5ad; padding:8px 10px;font-family: 'Roboto Slab', serif; text-align:center; color:#fff; text-transform:capitalize; border-radius:4px;}
.join-newsletter .col-md-5{position:relative;}
/*.join-newsletter .form-control{width:73%; float:left;}
.join-newsletter .col-md-5 .btn-default{position:relative; left:-5px;}*/
.added-margin{margin-bottom:20px;}
.home-rowcol{padding:25px 0;}
.clear{clear:both;}
.main-br{
	border:1px solid #46412b;
	background-color:rgba(51,47,30,0.8);
}
.col-lbox{
	padding:229px 0;
	font-family: 'Roboto Slab', serif;
	font-size:28px;
	color:#fff;
	font-weight:300;
	text-align:center;
	line-height:25px;
}
.col-lbox span{
	display:block;
	font-size:19px;
	padding-top:5px;
	color:#aca181;
}
.product-list li{list-style:none; padding-top:30px;}
.product-list li img{display:block; width:100%; height:auto;}
.br-line{border-right:1px solid #77725c; height:160px;}
.main-container{
	padding:80px 0 35px;
}
.about-desc{
	background-color:#403d2f;
	padding:30px 20px;
	text-align:center;
	height:218px
}
.about-desc .about-title{font-family: 'Roboto Slab', serif; font-size:17px; color:#fff; font-weight:normal; text-align:center; padding-bottom:10px;}
.about-desc p{font-size:14px; font-weight:300; line-height:18px;}
.about-desc a{color:#c0bbaf; font-size:13px; font-weight:bold;}
.padd-box{padding:0 50px;}
.img-placeholder img{margin:auto}
/** blog **/
.blog-post h3{text-align:left;}
.blog-post h3 a{color:#fff;}
.blog-post p{font-size:16px; text-align:left;}
.blog-post p span{color:#a59292;}
.blog-img{padding-bottom:5px;}
.blog-btn{width:105px;}
.blog{padding-top:35px;}
/** contact form **/
.contact-form .col-md-6,.contact-form .col-md-12{
	position:relative;
}
.contact-form .col-md-6 span,.contact-form .col-md-12 span{position:absolute;font-family: 'Roboto Slab', serif; font-size:45px; font-weight:bold; right:-10px; color:#fff; top:0; line-height:40px;}
.contact-form .form-control{margin-bottom:15px;}
.contact-form textarea{color:#a7a194; height:265px; resize:none; margin-bottom:15px;}
.contact-form .btn{width:210px; margin:auto; float:none; display:block;}
.bx-btm{padding-top:70px;}
.bx-btm .location p{background:url(../images/img-location-icon.jpg) no-repeat left top; padding:20px 0 20px 105px; text-align:left; color:#bebab3; font-weight:normal;}
.bx-btm .telnum p{background:url(../images/img-telnum.jpg) no-repeat left top; padding:20px 0 20px 105px; text-align:left; color:#bebab3;font-weight:normal;}
::-moz-placeholder{color:#a7a194;opacity:1}
:-ms-input-placeholder{color:#a7a194}
::-webkit-input-placeholder{color:#a7a194}
:focus::-webkit-input-placeholder {opacity:0.3;}
:focus::-moz-placeholder {opacity:0.3;}
:focus:-ms-input-placeholder {opacity:0.3;}
/** shopping cart **/
.cart-table{margin-bottom:55px;}
.cart-table .thead{padding:15px 0;}
.cart-table .tr-col1{width:50%;}
.cart-table .tr-col2{width:10%;}
.cart-table .tr-col3{width:10%;}
.cart-table .tr-col4{width:10%;}
.cart-table .tr-col5{width:10%;}
.cart-table .tr-col6{width:10%;}
.cart-table .thead .tr-col1,.cart-table .thead .tr-col2,.cart-table .thead .tr-col3,.cart-table .thead .tr-col4,.cart-table .thead .tr-col5,.cart-table .thead .tr-col6{text-transform:uppercase;font-family: 'Roboto', sans-serif; font-size:11px; color:#fff; font-weight:normal;}
.cart-table  .tbody{
	border-top:1px solid #6c6659;
	border-bottom:1px solid #6c6659;
	padding:15px 0;
}
.cart-table .tbody .tr-col1{
	font-family: 'Roboto', sans-serif; 
	font-size:13px;
	color:#fff;
	padding:6px 0;
	font-weight:normal;
}
.cart-table .tbody .tr-col2,.cart-table .tbody .tr-col3,.cart-table .tbody .tr-col4,.cart-table .tbody .tr-col5{
	padding:25px 0 0;
	font-family: 'Roboto', sans-serif; 
	font-size:15px;
	color:#fff;
	font-weight:normal;
}
.cart-table .tbody .tr-col1 {font-size:16px;font-family: 'Roboto', sans-serif;font-weight:300; line-height:18px;}
.cart-table .tbody .tr-col1 span{display:block; font-size:13px;}
.form-tbl{margin-top:55px;}
.form-tbl label{font-family: 'Roboto', sans-serif; font-weight:normal; font-size:11px; text-transform:uppercase; color:#fff; padding-bottom:8px;}
.form-tbl .select-box select, .shop-details .select-box select{
	border:0 none;
	border-radius:0;
	-webkit-appearance:none;
	background:transparent;
}
.form-tbl .select-box .form-control, .shop-details .select-box .form-control{padding:0;}
.form-tbl .select-box .form-control .btn, .shop-details .select-box .form-control .btn{float:none; display:block;}
.form-tbl p{
	text-align:right;
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	font-size:14px;
	line-height:23px;
}
.form-tbl p span{
	width:70px; display:inline-block;
}
.form-tbl .input-group-btn button{text-transform:uppercase; font-size:13px; letter-spacing:1px; padding:9px 10px;}
.checkout{width:100%; font-size:16px; text-transform:uppercase;}
.form-tbl .input-group, .form-tbl .select-box{margin-bottom:18px;}
/** elegante page **/
.elegante-page{background:#332f1e url(../images/bg-elegante-body.jpg) no-repeat left 111px;}
.title-img{text-align:right;padding-bottom:10px; font-family:Verdana, Geneva, sans-serif; font-size:79px; color:#fff; text-transform:uppercase; font-weight:bold; letter-spacing:-2px;}
.title-img span{font-family: 'Roboto slab', sans-serif;font-weight:300;display:block; font-size:38px; text-transform:lowercase;}
.shop-details p{text-align:right;}
.shop-details .select-box{
	width:100%;
	/*overflow:hidden;
	border:1px solid #7f796e;
	border-radius:4px;
	background:rgba(90, 85, 63, 0.43) url(../images/bg-select-arrow2.png) no-repeat right -1px;*/
	margin-bottom:12px;
}
.shop-details .select-box select{
	/*width:110%;*/
	border:0 none;
	border-radius:0;
	-webkit-appearance:none;
	background:transparent;
	font-family: 'Roboto slab', sans-serif;
	font-weight:300;
	color:#fff;
	/*height:44px;*/
}
.price-addtocart{width:280px; float:right;}
.price-addtocart .price{
	font-family: 'Roboto slab', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:41px;
	line-height:38px;
	float:left;
}
.price-addtocart .btn{
	background-color:#3fa386;
	float:right;
	font-family: 'Roboto slab', sans-serif;
	font-weight:normal;
	color:#fff;
	font-size:19px;
}
.logo-btm ul{padding:0; margin:0;}
.logo-btm ul li{list-style:none; display:inline-block; padding-right:50px;}
.logo-btm ul li:last-child{padding-right:0;}
.list-bx{padding:45px 0 20px;}
.list-bx li{
	list-style:none;
	font-family: 'Roboto slab', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:13px;
	text-align:center;
	line-height:21px;
}
.btm-box p{
	font-family: 'Roboto slab', sans-serif;
	font-weight:300;
	color:#fff;
	font-size:13px;
	line-height:15px;
}
.ratings-box{text-align:right; padding-bottom:50px;width:320px; float:right;}
.ratings-box .rating-num{
	font-family: 'Roboto Slab', sans-serif;
	font-weight:900;
	color:#1f988b;
	font-size:80px; line-height:57px;
	padding-right:10px;
	border-right:1px solid #8f897e;
	float:left;
	width:120px;
}
.ratings-box .rating-icon{width:200px; float:right;}
.ratings-box .rating-icon ul li{list-style:none; display:inline-block; background:url(../images/bg-product-ratings.png) no-repeat left -34px; width:27px; height:27px; text-indent:-9999px; text-align:left; margin-bottom:8px;}
.ratings-box .rating-icon ul li.selected{background-position:left top;}
.mar-aleft{margin-left:-25px;}
.front-page{background:#332F1E url("../images/bg-body.jpg") no-repeat scroll left 111px;}
.text-menu{color:#898882;font-family: 'Roboto Slab', sans-serif; font-weight:normal; text-transform:uppercase; font-size:17px; position:absolute; top:7px; left:35px;}
#catCartSummary .empty0 {
    display: none;
}
#catCartSummary .notEmpty1 {
    display: none;
}
.shopping-cart table{color:#fff;width:100%;}
.shopping-cart th{
	text-transform: uppercase;
	font-family: "Roboto",sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: normal;
	padding:15px 5px;
	border-bottom:1px solid #6c6659;
}
.shopping-cart td{
	font-size: 16px;
	font-family: "Roboto",sans-serif;
	font-weight: 300;
	line-height: 18px;
	padding:15px 5px 10px;
	/*border-bottom:1px solid #6c6659;*/
}
.cart-item .cart_big_title .productitemcell span{
	font-size:13px;
	display:block;
}
.cart-item.cart_number .productitemcell{padding:15px 0px 0px;}
.table-responsive{
	width: 100%;
	margin-bottom: 15px;
	overflow-x: scroll;
	overflow-y: hidden;
	border:0 none;
}
/** footer **/
footer{
	padding:30px 0;
}
footer .col-md-5{
	width:370px;
}
footer .col-md-2{
	width:200px;
}
footer ul li{
	list-style:none;
}
footer ul li a{
	display:block;
	font-family: 'Roboto Slab', serif;
	font-size:11px;
	color:#fff;
	font-weight:normal;
	line-height:19px;
	text-transform:uppercase;
}
footer ul li a:hover{color:#77725C;text-decoration:none}
footer p{
	font-family: 'Roboto Slab', serif;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	line-height:19px;
	text-align:left;
}
footer .col-md-2 p a{color:#fff;}
.social-media{padding-bottom:20px;}
.social-media ul{padding:0; margin:0;}
.social-media ul li{list-style:none; display:inline-block;}
.social-media ul li a{width:36px; height:36px; display:block; background:url(../images/img-social-media.jpg) no-repeat left top; text-indent:-9999px; margin-right:5px;}
.social-media ul li a:hover{background-position:left bottom;}
.social-media ul li.twitter a{background-position:-44px top;}
.social-media ul li.twitter a:hover{background-position:-44px bottom;}
.social-media ul li.instagram a{background-position:-89px top;}
.social-media ul li.instagram a:hover{background-position:-89px bottom;}
footer .foot-logo{width:145px;}
footer .foot-logo img{width:100%; height:auto;}



/* BY GHERX June 17 2015*/
.blog-post-detail h3, .blog-post-detail p{
	text-align:center;
}
.blog-post-detail img{
	margin:auto;
}
.webform-results{
	color:#fff!important;
}
.webform-results table td{
	padding: 5px 0;
}
hr{
	border-color:#4e4b38;
}
.order_history_box, .cases{
	color:#fff;
    margin-top:15px;
}
.secure_menu ul{
	margin-top:30px;
    margin-bottom:30px;
}
.secure_menu li{
	list-style:none;
    border-bottom: 1px solid #4e4b38;
}
.secure_menu li a{
	 display: block;
    padding: 10px 0;
}
.productSubmitInput{
	background-color: #3fa386;
    color: #ffffff;
    float: right;
    font-family: "Roboto slab",sans-serif;
    font-size: 19px;
    font-weight: normal;
    
    border: 1px solid #b8b5ad;
    border-radius: 4px;
    padding: 12px 10px;
    text-align: center;
    text-transform: capitalize;
}
#catCartSummary{
	color: #ffffff;
    font-size: 13px;
}
.shopping-cart th{
	padding-left:0;
    padding-right:0;
}
.productitemcell{
	border-bottom: 1px solid #6c6659;
    height: 60px;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 15px;
    text-align:center;
}
table.cart td{
	padding:0;
}
.cart_remove a {
    background-image: url("/images/img-remove.jpg");
    background-repeat: no-repeat;
    display: block;
    height: 43px;
    margin: auto;
    text-indent: -9999px;
    width: 43px;
}
input.cartInputText{
	background:none;
    border:none;
    width: 35px;
    text-align:center;
}
.cart_quantity .productitemcell {
    padding-top: 15px;
}
.cart_title .productitemcell{
	padding-top:10px;
    text-align:left;
}
.shopping-cart th:first-child {
    text-align: left;
}
.shopping-cart th{
	text-align:center;
}
a#catshopbuy{
    color:#fff;
	font-size: 16px;
    text-transform: uppercase;
    text-decoration:none;
    display:block;
}
a#catshopbuy:hover{
text-decoration:none;
    color:#000;
}
.cart_number .productitemcell{
	padding-left:10px!important;
    padding-right:10px!important;
}
span.btn:hover a{
	color:#000!important;
}
.checkout_box .form-group2{
	margin-bottom:15px;
}
.checkout_box h2, .checkout_box p{
	text-align:left;
}
.checkout_box h2{
	font-size:26px;
     margin-top: 30px;
}
.checkout_box p{
	font-size:14px;
}
.checkout_box label{
	color:#fff;
    margin-bottom:15px;
}
.main-br a:hover{
	text-decoration:none;
}
input#DiscountCode, input#GiftVoucher{
	float: left;
    margin-bottom: 0;
    position: relative;
    width: 100%;
    z-index: 2;
    background-color: rgba(90, 85, 63, 0.43);
    border: 1px solid #7f796e;
    height: 38px;
    padding: 8px 12px;
      font-size: 14px;
    border-radius: 4px 0 0 4px;
    color:#ffffff;
}
.prod_quantity{
	margin-bottom:12px;
    text-align:right;
}
.productTextInput{
	background-color: rgba(90, 85, 63, 0.43);
    border: 1px solid #7f796e;
    border-radius: 4px;
    color: #ffffff;
    font-size: 14px;
    height: 38px;
    padding: 8px 12px;
    position: relative;
    width: 128px;
    z-index: 2;
}
.form-control{
	color:#77725C;
}
.main-br:hover a{
	opacity:0.5;
}
.gallery-item:hover{
	opacity:0.5;
}
#main-nav-list li:hover{
	background:#403D2F;
    border-radius:4px;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background:#403D2F;
    border-radius:4px;
}
.dropdown-menu{
    background:#403D2F;
}
.dropdown-menu > li > a{
	color:#fff;
}
.shippingCountryDiv, .shippingDiv, .shippingPostcodeDiv{
	margin-bottom:18px;
}
#shippingCalc{
	color: #ffffff;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
    line-height: 25px;
}
#shippingCalc input[type='radio']{
	margin: 0 10px 0 0;
    padding: 0;
}
.navbar-nav{float:none; text-align:right;}
/** footer **/
/** added css for intenso product page **/
.intenso-page .productSubmitInput{background-color:#f7be16;}
.intenso-page .ratings-box .rating-num{color:#f7be16;}
.intenso-page .ratings-box .rating-icon ul li{background:url("../images/bg-product-ratings2.png") no-repeat left -34px;}
.intenso-page .ratings-box .rating-icon ul li.selected {
    background-position: left top;
}
body.intenso-page{background:#332f1e url(../images/bg-intenso-body.jpg) no-repeat left 111px;}

/** added css for indiano product page **/
.indiano-page .productSubmitInput{background-color:#d91b1d;}
.indiano-page .ratings-box .rating-num{color:#d91b1d;}
.indiano-page .ratings-box .rating-icon ul li{background:url("../images/bg-product-ratings_red.png") no-repeat left -34px;}
.indiano-page .ratings-box .rating-icon ul li.selected {background-position: left top;}
body.indiano-page{background:#332f1e url(../images/bg-indiano-body.jpg) no-repeat left 111px;}


/** added css for forte product page **/
.forte-page .productSubmitInput{background-color:#00A7E1;}
.forte-page .ratings-box .rating-num{color:#00A7E1;}
.forte-page .ratings-box .rating-icon ul li{background:url("../images/bg-product-ratings3.png") no-repeat left -34px;}
.forte-page .ratings-box .rating-icon ul li.selected {
    background-position: left top;
}
body.forte-page{background:#332f1e url(../images/bg-forte-body.jpg) no-repeat left 111px;}
/** added css for decaffeinato product page **/
.decaffeinato-page .productSubmitInput{background-color:#783CBD;}
.decaffeinato-page .ratings-box .rating-num{color:#783CBD;}
.decaffeinato-page .ratings-box .rating-icon ul li{background:url("../images/bg-product-ratings4.png") no-repeat left -34px;}
.decaffeinato-page .ratings-box .rating-icon ul li.selected {
    background-position: left top;
}
.decaffeinato-page .title-img {text-align: right;
padding-bottom: 10px;
font-family: Verdana, Geneva, sans-serif;
font-size: 56px;
color: #fff;
text-transform: uppercase;
font-weight: bold;
    letter-spacing: -4px; }
body.decaffeinato-page{background:#332f1e url(../images/bg-decaffeinato-body.jpg) no-repeat left 111px;}
/*.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}*/